<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
   
      <ion-icon class="ionIcon" src="./assets/sign-out-alt-solid.svg" (click)="salir()"></ion-icon>
    </ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>

    <button class="btn1" [ngStyle]="{ 'background-image': 'url(' + diccionarioPrincipal[0].caminoImagen + ')'}"
    (click)="Accion(diccionarioPrincipal[0].nombreBoton)"></button>
    <button class="btn2" [ngStyle]="{ 'background-image': 'url(' + diccionarioPrincipal[1].caminoImagen + ')'}"
    (click)="Accion(diccionarioPrincipal[1].nombreBoton)"></button>
    <button class="btn3" [ngStyle]="{ 'background-image': 'url(' + diccionarioPrincipal[2].caminoImagen + ')'}"
    (click)="Accion(diccionarioPrincipal[2].nombreBoton)"></button>
    <button class="btn4" [ngStyle]="{ 'background-image': 'url(' + diccionarioPrincipal[3].caminoImagen + ')'}"
    (click)="Accion(diccionarioPrincipal[3].nombreBoton)"></button>
    <button class="btn5"[ngStyle]="{ 'background-image': 'url(' + diccionarioPrincipal[4].caminoImagen + ')'}"
    (click)="Accion(diccionarioPrincipal[4].nombreBoton)"></button>    
  
</ion-content>